<div id="page">


	<div class="record" id="record226942238" recordid="226942238" off="" data-record-type="539" style="opacity: 1;">
	
		<div id="rec226942238" class="r" style="padding-top:150px;padding-bottom:150px; background-color:#efefef;"
			data-bg-color="#efefef">

			<!-- t539 -->

			<div class="t539" style="visibility: visible;">

				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">Who we are</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">The
								smartest people work every day to provide the best service and to make our clients
								happy</div>
						</div>
					</div>
				</div>

				<div class="t539__container t-container">
					<div class="t539__col t-col t-col_4 t539__col-mobstyle t539__col_odd">
						<div class="t539__itemwrapper t539__itemwrapper_3">
							<div class="t539__bgimg t-bgimg" bgimgfield="li_img__1478185125761"
								data-original="https://static.tildacdn.com/tild6461-6430-4236-a434-316366323932/1.jpg"
								style="background-image: url(&quot;https://static.tildacdn.com/tild6461-6430-4236-a434-316366323932/1.jpg&quot;); padding-bottom: 100%;"
								data-tu-max-width="560" data-tu-max-height="560" data-image-width="360"
								data-image-height="360" id="tuwidget428213"></div>
							<div class="t539__textwrapper t539__textwr-padding t-align_left" style="height: 109px;">
								<div class="t539__persname t-name t-name_lg t539__bottommargin_sm" style=""
									field="li_persname__1478185125761">Max Holden</div>
								<div class="t539__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1478185125761">Founder &amp; Art Director</div>
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
					</div>
					<div class="t539__col t-col t-col_4 t539__col-mobstyle t539__col_even">
						<div class="t539__itemwrapper t539__itemwrapper_3">
							<div class="t539__bgimg t-bgimg" bgimgfield="li_img__1478185134628"
								data-original="https://static.tildacdn.com/tild3863-3862-4439-b538-646439336363/2_darkbg.png"
								style="background-image: url(&quot;https://static.tildacdn.com/tild3863-3862-4439-b538-646439336363/2_darkbg.png&quot;); padding-bottom: 100%;"
								data-tu-max-width="560" data-tu-max-height="560" data-image-width="360"
								data-image-height="360" id="tuwidget843005"></div>
							<div class="t539__textwrapper t539__textwr-padding t-align_left" style="height: 109px;">
								<div class="t539__persname t-name t-name_lg t539__bottommargin_sm" style=""
									field="li_persname__1478185134628">Lucy Good</div>
								<div class="t539__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1478185134628">Design Director</div>
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
					</div>
					<div class="t539__col t-col t-col_4 t539__col-mobstyle t539__col_odd">
						<div class="t539__itemwrapper t539__itemwrapper_3">
							<div class="t539__bgimg t-bgimg" bgimgfield="li_img__1478185141888"
								data-original="https://static.tildacdn.com/tild3131-3230-4466-a632-393866653931/3_darkbg.png"
								style="background-image: url(&quot;https://static.tildacdn.com/tild3131-3230-4466-a632-393866653931/3_darkbg.png&quot;); padding-bottom: 100%;"
								data-tu-max-width="560" data-tu-max-height="560" data-image-width="360"
								data-image-height="360" id="tuwidget771952"></div>
							<div class="t539__textwrapper t539__textwr-padding t-align_left" style="height: 109px;">
								<div class="t539__persname t-name t-name_lg t539__bottommargin_sm" style=""
									field="li_persname__1478185141888">Eva Stark</div>
								<div class="t539__persdescr t-descr t-descr_xxs " style=""
									field="li_persdescr__1478185141888">Customers Support</div>
							</div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
					</div>
				</div>

			</div>				

		</div>

	</div>

</div>
